.blue {
  color: #013354;
}

.light-blue {
  color: #1FABE0;
}

html {
  height: 100%;
}

body {
  width: 100%;
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}

h1,
h2,
h3 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  line-height: 1.1em;
}

a {
  text-decoration: none;
  cursor: pointer;
}

img {
  border: none;
}

.btn {
  text-transform: uppercase;
}

html {
  background: #15171F;
}

body {
  color: #333333;
  background-color: #FFFFFF;
}

a {
  color: #1FABE0;
  -webkit-transition: background .3s ease;
  -moz-transition: background .3s ease;
  transition: background .3s ease;
  -webkit-transition: color .3s ease;
  -moz-transition: color .3s ease;
  transition: color .3s ease;
}

a:hover {
  color: #013354;
}

.btn,
a.btn {
  background-color: #013354;
  color: #FFFFFF;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}

.btn-purple,
a.btn-purple {
  background-color: #6F359E;
  color: #FFFFFF;
}

.btn:hover,
a.btn:hover {
  background-color: #1FABE0;
  color: #FFFFFF;
}

hr {
  border-top: none;
  border-bottom: 1px dotted #CCCCCC;
}

.header-wrapper {
  padding-bottom: 20px;
}

.full-width {
  width: 100%;
  clear: both;
}

.margin-width {
  width: 100%;
  max-width: 999px;
  margin: 0px auto;
}

.padding-width {
  padding: 0px 10px;
}

.l-article.max-width {
  width: 94%;
  max-width: 960px;
  padding: 0px 3%;
}

.stretch {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0;
}

.form .form-error-summary {
  padding: 20px;
  margin: 0px 0px 10px 0px;
}

.form .form-error-summary {
  background: #1FABE0;
  color: #FFFFFF;
  border: none;
}

.form .form-error-summary h4 {
  color: #FFFFFF;
}

blockquote {
  padding: 20px;
  margin: 0px 0px 0px 0px;
}

blockquote {
  border: 10px solid #F9F9F9;
  background: #013354 url(icons/quote-white.png) no-repeat 0% 0%;
  color: #FFFFFF;
}

blockquote .title {
  color: #817249 !important;
}

.pg-legal-cookie {
  padding: 60px 0px;
  font-size: 1.3em;
}

.pg-legal-cookie nav {
  padding: 10px;
  margin: 10px 0px;
  border: 1px solid #CCCCCC;
}

.pg-legal-cookie nav ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.pg-legal-cookie nav ul li a {
  display: block;
  padding: 10px;
}

.pg-legal-cookie nav li:nth-child(odd) a {
  background: #EFEFEF;
}

.pg-legal-cookie nav li:nth-child(odd) a {
  background: #EFEFEF;
}

.pg-legal-cookie nav ul li a:hover {
  background: #013354;
  color: #FFFFFF;
}

.pg-legal-cookie h1,
.pg-legal-cookie h2,
.pg-legal-cookie h3 {
  text-transform: uppercase;
  color: #013354;
}

.pg-legal-cookie h2 {
  margin: 30px 0px 0px 0px;
  padding: 30px 0px 0px 0px;
  border-top: 1px dotted #CCCCCC;
}

.pg-legal-cookie p a {
  display: inline-block;
  padding: 10px;
  background: #013354;
  color: #FFFFFF;
}

.pg-legal-cookie p a:hover {
  display: inline-block;
  padding: 10px;
  background: #1FABE0;
  color: #FFFFFF;
}

.errpg.errpg-404 {
  padding: 100px 0px;
  text-align: center;
  background: transparent;
  font-size: 1.3em;
}

.errpg.errpg-404 h1 {
  text-transform: uppercase;
  color: #013354;
  font-size: 1.5em;
  font-weight: 700;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 20px 0px;
  border-bottom: 1px dotted #CCCCCC;
}

.errpg.errpg-404 a {
  text-transform: uppercase;
  display: inline-block;
  padding: 10px;
  background: #013354;
  color: #FFFFFF;
}

.errpg.errpg-404 a:hover {
  display: inline-block;
  padding: 10px;
  background: #1FABE0;
  color: #FFFFFF;
}

.form .form-textbox input,
.form .form-textbox textarea {
  min-width: 44px;
}



/** CTA BANNER **/
.CTA-banner {
  background: #16AAD9;
  color: #FFFFFF;
  padding: 20px 0px;
}

.CTA-bannerHeader {
  border-bottom: 1px solid #18BFF2;
}

.CTA-bannerFooter {
  border-top: 1px solid #18BFF2;
}

.CTA-banner .padding-width {
  position: relative;
}

.CTA-banner .CTA-text {
  margin: 0px 160px 0px 0px;
}

.CTA-banner .CTA-text h3 {
  font-size: 26px;
  text-transform: uppercase;
}

.CTA-banner .CTA-text p {
  font-size: 16px;
  margin: 10px 0px 0px 0px;
}

.CTA-banner .CTA-btn {
  position: absolute;
  right: 10px;
  top: 50%;
  margin: -20px 0px 0px 0px;
}

.CTA-banner .CTA-btn .Btn {
  position: relative;
  z-index: 2;
  padding: 10px 20px;
  background: #FF0490;
  color: #FFFFFF;
  font-size: 1.3em;
}

.CTA-banner .CTA-btn .Btn:hover {
  background: #17365D;
  color: #FFFFFF;
}

.CTA-banner .CTA-btn .Btn span {
  position: relative;
  z-index: 2;
}

.CTA-banner .CTA-btn .Btn:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #FF0490;
  -webkit-opacity: 0.3;
  -moz-opacity: 0.3;
  opacity: 0.3;
  -webkit-animation: pulse 2s infinite;
  -moz-animation: pulse 2s infinite;
  -animation: pulse 2s infinite;
}

.CTA-banner .CTA-btn:hover:after {
  background: #17365D;
}

@-webkit-keyframes pulse {
  0% {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  50% {
    top: -10px;
    bottom: -10px;
    left: -10px;
    right: -10px;
  }

  100% {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
}

@media screen and (max-width:730px) {
  .CTA-banner {
    text-align: center;
  }

  .CTA-banner .CTA-text {
    margin: 0px 0px 20px 0px;
  }

  .CTA-banner .CTA-btn {
    display: inline-block;
    position: static;
    right: unset;
    top: unset;
    margin: 0px;
  }
}



/** PRICE FIX **/
.price .price-offers {
  display: none !important;
}